body {
  font-family: 'Montserrat', 'Work Sans', 'Arial', 'Helvetica', sans-serif;
  color: #222;
  font-size: 14px;
  line-height: 150%;
  height:100%;
  padding:0px;
  margin: 0px;
  background: #F2F2F2;
}

* {
  box-sizing: border-box;
}

article {
  max-width: 650px;
  margin-left: 420px;
  margin-top: 0px;
  margin-bottom: 80px;
  margin-right: 40px;
}

footer {
  height: 30px;
}

h2 {
  clear:both;
  margin-top: 0px;
  padding-top:68px;
  font-weight: normal;
}

h3 {
  font-size:15px;
}

.logo-horizontal {
  width: 115px;
  padding-top:5px;
}

.grid-default {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 20px;
  margin-bottom: 40px;
}

.grid-el {
  padding: 10px;
  border:1px solid #d6d6d6;
  text-align:center;
  height: 170px;
}

.logo-horizontal {
  width:160px;
}

@media only screen and (max-width: 790px) {
  article {
    margin-left: 15px;
    margin-right: 15px;
  }
  .logo-horizontal {
    width:160px;
  }
  .grid-default {
    grid-template-columns: 1fr;
    row-gap: 20px;
  }
}


/*  */

.menu {
  line-height: 160%;
}

.my-menu {
  background:white;
  height:100%;
  width: 300px;
  position: fixed;
  top:0px;
  left:0px;
  padding-left: 50px;
  padding-top: 70px;
}

@media screen and (max-width: 1140px) {
  article {
    margin-left: 360px;
  }
}

@media screen and (max-width: 900px) {
  article {
    margin: 0 auto;
    padding: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
  }
  .my-menu {
    position: relative;
    display: block;
    width: 100%;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-top: 30px;
  }
  .my-menu-inner {
    max-width: 650px;
    margin: 0 auto;
  }
  .social-br {
    display: none;
  }
  h2 {
    padding-top: 48px;
  }
}

/*  */



.svg-button {
  /* fill:#6a6b6c; */
  fill:#5d5e5e;
  fill-rule:evenodd;
  cursor:pointer;
  transition: fill 0.2s ease;
}

@media screen and (min-width: 600px) {
  .buttons:hover .svg-button {
    fill:#868789;
  }
  .buttons-div:hover div {
    background-color:#868789!important;
  }
  .buttons-hover:hover .svg-button {
    fill:#868789;
  }
  .button-violet:hover {
    background: rgba(144, 97, 249, 1);
    color: white;
  }
  .button-violet-invert:hover {
    background: #002430;
  }
  
  .button-blue:hover {
    background: rgba(63,131,248, 1);
    color: white;
  }
}

.buttons:active .svg-button {
  fill:#868789;
}
.buttons-div:active div {
  background-color:#868789!important;
}
.buttons-hover:active .svg-button {
  fill:#868789;
}

/*  */

.spacer-shots {
  height: 45px;
}

a, a:visited, a:active, a:hover {
  color: #0000EE;
}